<?php
//ini_set('session.cookie_lifetime', 60 * 60 * 24 * 365);
//ini_set('session.gc_maxlifetime', 60 * 60 * 24 * 365);
//maybe you want to precise the save path as well
//ini_set('session.save_path', '/home3/jsnj/sessions');
session_start();
//set up for mysql Connection
$db_s_host = 'localhost';
$db_s_user = 'aryavaratexpress_vidyaroad';
$db_s_pass = 'z.W~F#TrJ$p2';
$db_s_name = 'aryavaratexpress_vidyaroad';
$_conn_db =$_app_conn_db = mysqli_connect($db_s_host, $db_s_user, $db_s_pass,$db_s_name);
//test if the connection is established successfully then it will proceed in next process else it will throw an error message
$ip = $_SERVER['REMOTE_ADDR'];      
$localIP = gethostbyaddr($ip);
if(!$_conn_db)
{
  die('Could not connect: ' . mysqli_error($_conn_db));
}
include_once('common_function.php');
$company_name= $company_address= $company_gst_no= $company_logo= $company_phone= $company_phone_2= $company_email= $company_map_url= $billing_email= $support_email= $info_email= $customer_email= $client_email= '';
$query_company = mysqli_query($_conn_db,"select * from company_details limit 1");
if(mysqli_num_rows($query_company)>0) {
    while ($data_company = mysqli_fetch_array($query_company)) {
        $company_name = show_jsnj_data($data_company['company_name']);
        $company_address = show_jsnj_data($data_company['company_address']);
        $company_gst_no = show_jsnj_data($data_company['gst_no']);
        $company_logo = show_jsnj_data($data_company['company_logo']);
        $company_phone = show_jsnj_data($data_company['phone']);
        $company_phone_2 = show_jsnj_data($data_company['phone_2']);
        $company_email = show_jsnj_data($data_company['email']);
        $company_map_url = show_jsnj_data($data_company['map_url']);
        $billing_email = show_jsnj_data($data_company['billing_email']);
        $support_email = show_jsnj_data($data_company['support_email']);
        $info_email = show_jsnj_data($data_company['info_email']);
        $customer_email = show_jsnj_data($data_company['customer_email']);
        $client_email = show_jsnj_data($data_company['client_email']);
    }
}
?>